

  
@font-face {
  font-family: "ItalianPlateNo2Mono";
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('ItalianPlateNo2Mono/ItalianPlateNo2Mono_normal_normal_600.woff2') format('woff2'), url('ItalianPlateNo2Mono/ItalianPlateNo2Mono_normal_normal_600.woff') format('woff');
}
@font-face {
  font-family: "ItalianPlateNo2Mono";
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('ItalianPlateNo2Mono/ItalianPlateNo2Mono_normal_normal_500.woff2') format('woff2'), url('ItalianPlateNo2Mono/ItalianPlateNo2Mono_normal_normal_500.woff') format('woff');
}
@font-face {
  font-family: "Shaimus";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('Shaimus/Shaimus_normal_normal_400.woff2') format('woff2'), url('Shaimus/Shaimus_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "ItalianPlateNo2Mono";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('ItalianPlateNo2Mono/ItalianPlateNo2Mono_normal_normal_700.woff2') format('woff2'), url('ItalianPlateNo2Mono/ItalianPlateNo2Mono_normal_normal_700.woff') format('woff');
}
